* {
  font-family:Arial, Helvetica, sans-serif;
  box-sizing: border-box;
  
}
body{
  background: #f2eee7;
}

.hero-section {
  position: relative;
  min-height: 70vh;
  background: url("../images/back.jpg") center/cover no-repeat;
}

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(72, 50, 30, 0.75);
}



.custom-nav {
  
  position: relative;
  z-index: 2;
  padding: 25px 0;
}


.nav-pill {
  background: rgba(255, 255, 255, 0.15);
  padding: 8px 15px;
  border-radius: 50px;
}

.nav-link {
  color: #fff !important;
  margin: 0 8px;
  font-weight: 500;
}

.nav-link.active {
  background: #fff;
  color: #000 !important;
  border-radius: 30px;
  padding: 6px 15px;
}


.cart-count {
  position: absolute;
  top: -6px;
  right: -10px;
  background: #d4af37;
  color: #000;
  font-size: 10px;
  padding: 2px 6px;
  border-radius: 50%;
}


.hero-content {
  position: relative;
  z-index: 2;
  padding-top: 120px;
  padding-bottom: 60px;
}

.hero-title {

  font-size: 3.8rem;
  font-weight: 700;
  max-width: 700px;   
  width: 100%;
}

.hero-text {
  max-width: 600px;   
  margin-top: 20px;
  opacity: 0.9;
  line-height: 1.8;
}

.text {
  padding-bottom: 50px;
}


.product-card {
  bottom: 20%;
  right: 20%;
  width: 200px;
}

.product-card img {
  width: 100%;
  border-radius: 10px;
}
.features-section {
  background: #e8e6e2;
}

.feature-box {
  padding: 20px;
}

.feature-icon {
  width: 50px;
  height: 50px;
  margin: 0 auto 12px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  justify-content: center;
}

.feature-icon i {
  font-size: 18px;
  color: #2b2b2b;
}

.feature-box h6 {
 
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 6px;
}

.feature-box p {
  font-size: 13px;
  color: #555;
  line-height: 1.6;
}

.radiant-section {
  background: #d7d4cf;
  padding: 80px 0;
}


.left-img-box {
  position: relative;
  width: 260px;
  border-radius: 25px;
  overflow: hidden;
  margin: auto;
}

.left-img-box img {
  width: 100%;
  height: auto;
  border-radius: 25px;
}

/* RATING BADGE */
.rating-badge {
  position: absolute;
  top: 12px;
  left: 12px;
  background: rgba(255, 255, 255, 0.9);
  padding: 5px 12px;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 500;
}

/* CENTER CONTENT */
.content-box h2 {
 
  font-size: 36px;
  font-weight: 600;
  color: #2b2b2b;
  margin-bottom: 20px;
}

.content-box p {
  font-size: 14px;
  color: #555;
  line-height: 1.8;
  margin-bottom: 25px;
}

/* BUTTON */
.learn-btn {
  display: inline-block;
  padding: 8px 22px;
  border: 1px solid #333;
  border-radius: 25px;
  color: #333;
  font-size: 13px;
  text-decoration: none;
  transition: 0.3s;
}

.learn-btn:hover {
  background: #333;
  color: #fff;
}

/* RIGHT IMAGE */
.right-img-box {
  width: 200px;
  border-radius: 20px;
  overflow: hidden;
  margin: auto;
}

.right-img-box img {
  width: 100%;
  border-radius: 20px;
}
.collection-section {
  background: #e8e6e2;
}

.collection-wrapper {
  background: #cfcac4;
}

.collection-title {

  font-size: 28px;
  font-weight: 700;
}

.collection-text {
  font-size: 14px;
  color: #555;
  margin: 15px 0 25px;
}

/* PRODUCT CARD */
.product-card {
  text-align: center;
}

.product-card h6 {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 500;
}

.product-card p {
  font-size: 13px;
  color: #666;
}

/* IMAGE BOX */
.img-box {
  position: relative;
  border-radius: 14px;
  overflow: hidden;
}

.img-box img {
  width: 100%;
  height: 170px;
  object-fit: cover;
  border-radius: 14px;
}

/* WISHLIST ICON */
.wishlist {
  position: absolute;
  top: 10px;
  right: 10px;
  background: rgba(255,255,255,0.9);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.choose-type-section {
  background: #d7d3ce;
}

/* LEFT IMAGE */
.video-box {
  position: relative;
  border-radius: 18px;
  overflow: hidden;
}

.video-box img {
  width: 100%;
  height: 280px;
  object-fit: cover;
  border-radius: 18px;
}

/* PLAY BUTTON */
.play-btn {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.play-btn i {
  background: rgba(255,255,255,0.85);
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

/* RIGHT CONTENT */
.choose-title {

  font-size: 30px;
  font-weight: 700;
}

.choose-text {
  font-size: 14px;
  color: #555;
  max-width: 420px;
  margin-top: 10px;
}

/* TYPE ITEMS */
.type-item {
  text-align: center;
}

.type-img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.type-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.type-item h6 {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 500;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .video-box img {
    height: 220px;
  }

  .choose-title {
    font-size: 24px;
  }
}




@media (max-width: 991px) {
  .radiant-section {
    padding: 60px 0;
  }

  .content-box {
    margin: 40px 0;
    text-align: center;
  }

  .content-box h2 {
    font-size: 30px;
  }
}

@media (max-width: 576px) {
  .left-img-box,
  .right-img-box {
    width: 220px;
  }

  .content-box h2 {
    font-size: 26px;
  }
}


/* Responsive */
@media (max-width: 576px) {
  .feature-box p {
    font-size: 12px;
  }
}





@media (max-width: 992px) {
  .hero-title {
    font-size: 3rem;
  }

  .hero-content {
    padding-top: 100px;
    text-align: center;
  }

  .hero-text {
    margin-left: auto;
    margin-right: auto;
  }

  .nav-pill {
    border-radius: 20px;
    padding: 15px;
  }
}


@media (max-width: 576px) {
  .hero-section {
    min-height: auto;
  }

  .hero-title {
    font-size: 2.2rem;
  }

  .hero-text {
    font-size: 14px;
  }

  .hero-content {
    padding-top: 80px;
  }

  .nav-pill {
    background: rgba(0, 0, 0, 0.9);
    border-radius: 15px;
  }

  .nav-link {
    margin: 6px 0;
    text-align: center;
  }
}
.navbar{
  height: 60px;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 6545656566556;
  background:rgba(72, 50, 30, 0.75) ;
  margin-bottom: -60px;
}
.site-footer {
  background: #2f1f14;
  color: #d7d3ce;
  padding: 60px 0 20px;
  margin-top: 80px;
}

.footer-logo {
  font-family: 'Playfair Display', serif;
  font-size: 28px;
  font-weight: 700;
  color: #fff;
}

.footer-text {
  font-size: 14px;
  margin-top: 10px;
  line-height: 1.7;
}

.footer-title {
  font-size: 15px;
  margin-bottom: 15px;
  font-weight: 600;
  color: #fff;
}

.footer-links,
.footer-contact {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-links li,
.footer-contact li {
  margin-bottom: 10px;
  font-size: 14px;
}

.footer-links a {
  color: #d7d3ce;
  text-decoration: none;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #fff;
  padding-left: 5px;
}

.footer-contact i {
  margin-right: 10px;
  color: #c6a16e;
}


.footer-social {
  margin-top: 15px;
}

.footer-social a {
  color: #fff;
  margin-right: 12px;
  font-size: 14px;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: rgba(255,255,255,0.15);
  transition: 0.3s;
}

.footer-social a:hover {
  background: #c6a16e;
  color: #000;
}


.footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.2);
  margin-top: 40px;
  padding-top: 15px;
  text-align: center;
  font-size: 13px;
}
.contact-section {
  background: #f8f7f5;
}

.contact-title {
  
  font-size: 2.3rem;
}

.contact-subtitle {
  color: #777;
  font-size: 0.95rem;
}

.contact-info {
  background: #fff;
  padding: 30px;
  border-radius: 7px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.06);
}

.info-item {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 15px;
  font-size: 0.95rem;
}

.info-item i {
  color: #000;
  font-size: 1.1rem;
}

.contact-form-box {
  background: #fff;
  padding: 35px;
  border-radius: 7px;
  box-shadow: 0 10px 10px rgba(0,0,0,0.08);
}

.contact-form-box .form-control {
  border-radius: 10px;
  padding: 12px;
}

.contact-btn {
  background: #000;
  color: #fff;
  padding: 12px 30px;
  border-radius:10px;
  font-weight: 500;
  transition: background 0.3s;
}

.contact-btn:hover {
  background: #333;
}



@media (max-width: 768px) {
  .site-footer {
    text-align: center;
  }

  .footer-social {
    justify-content: center;
  }
}
.modal{
  margin-top: 30px;
}
